Bug 1473944 - [RFE] [6.3] Describe how to add and remove SSH keys to and from users via Hammer
[RFE] [6.3] Describe how to add and remove SSH keys to and from users via Hammer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Hammer CLI Guide (Show other bugs)
6.3.0
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.X
Assigned To: csherrar
Russell Dickenson
: FutureFeature
Depends On: 1476224
Blocks: 1486095
  Show dependency treegraph
 
Reported: 2017-07-22 11:44 EDT by Andrew Dahms
Modified: 2017-12-10 22:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-10 22:31:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2017-07-22 11:44:38 EDT
Red Hat Satellite 6.3 adds the ability to add and remove SSH keys to and from users via the user interface, Hammer, and the API. This bug is a tracker to add instructions on adding and removing SSH keys as procedures in the Hammer CLI Guide.
Comment 2 Andrew Dahms 2017-08-01 21:27:28 EDT
Assigning to Charles for review.
Comment 4 Andrew Dahms 2017-09-06 21:38:48 EDT
Changing the assignee to Clifton.

Clifton - this is a feature for the 6.3 release, but depends on the engineering bug to be complete first.
Comment 23 Andrew Dahms 2017-12-10 20:47:44 EST
Updating the target milestone to reflect the time frame in which this work was completed.

Note You need to log in before you can comment on or make changes to this bug.